请选择 进入手机版 | 继续访问电脑版
设为首页收藏本站

ESFKAMI

 找回密码
 立即注册
搜索
热搜: 活动 交友 discuz

ESFX

ESF: Xenoverse

ESF123

ESF1.2.3

EVM2.1

EVM2.1

ECXSSJ

ECX: TeamSSJ

ECX2.2

ECX RC2

ECX2.3

ECX RC3

查看: 2006|回复: 0

[EVM]制作CS龙珠2.1插件|EVM Plugins

[复制链接]

212

主题

217

帖子

1225

积分

ESFKAMI

Rank: 8Rank: 8

积分
1225
发表于 2017-7-13 16:13:27 | 显示全部楼层 |阅读模式
[CN]
很多插件对CS龙珠2.1版都是无效的,这个是因为2.1版安装的是最早的AMXX版本(AmxModX1.0.0), 只有被AMXX1.0.0版编译器编译出的插件才是有效的CS龙珠2.1插件

[EN]
Most ESF Plugins are invalid for EVM because of the version of AMXX. EVM runs with the earliest AMXX version(AmxModX1.0.0), only the plugins which are compiled by AMXX 1.0.0 Compiler work in EVM.

AmxModX1.0.0下载地址|AmxModX1.0.0 Download Link: http://pan.baidu.com/s/1hrB3KRM

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|ESFKAMI    

GMT+8, 2018-11-14 04:26 , Processed in 0.249888 second(s), 21 queries .

Powered by Discuz! X3

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表